[tool.poetry]
name = "annotation-stats"
version = "0.1.0"
description = ""
authors = ["Jonas Östlund <ostlund.jobtech@gmail.com>"]

[tool.poetry.dependencies]
python = "^3.8"

[tool.poetry.dev-dependencies]
pytest = "^5.2"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
